---
title: Math (math)
slug: Web/EXSLT/math
tags:
  - EXSLT
  - Overview
  - Reference
---
<div>{{XSLTRef}}{{QuickLinksWithSubpages("/en-US/docs/Web/EXSLT")}}</div>

<p class="summary"><span class="seoSummary">The EXSLT Math package provides functions for working with numeric values and comparing nodes.</span> The namespace for the Math package is <code>http://exslt.org/math</code>.</p>

<p>{{SubpagesWithSummaries}}</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("xslt.exslt.math")}}</p>
